Lavalite package that provides car management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `rui/car`.

    "rui/car": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Rui\Car\Providers\CarServiceProvider::class,

And also add it to alias

    'Car'  => Rui\Car\Facades\Car::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Rui\\CarTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Rui\Car\Providers\CarServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Rui\Car\Providers\CarServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Rui\Car\Providers\CarServiceProvider" --tag="view"


## Usage


